<?xml version="1.0" encoding="utf-8"?>
<network-security-config
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="ExtraText">
    <base-config cleartextTrafficPermitted="true"
        tools:ignore="InsecureBaseConfiguration" />

    <domain-config cleartextTrafficPermitted="true">

        <domain includeSubdomains="true">23.88.48.47</domain>
        <domain includeSubdomains="true">10.0.0.0/8</domain>
        <domain includeSubdomains="true">172.16.0.0/12</domain>
        <domain includeSubdomains="true">192.168.0.0/16</domain>

    </domain-config>

</network-security-config>
